.compare__movement-machines .item a video {
	width: 100%;
	margin-bottom: 24px;
}
.compare__movement-machines .item a:hover {
	text-decoration: none;
}
.compare__movement-machines {
	padding-top: 0;
}
.technical-features .collapse__item video {
	width: 100%;
    max-width: 360px;
    margin: 5px auto;
    display: block;
}